PERTALIFE Bugs - Bug #3740

[ESS-LeaveMobile]perbaikan informasi pada original quota dan remaining dimana pada pemilihan
absence type Pasangan, Orang Tua/Mertua, Anak/Menantu Meninggal Dunia kode absence type 09
informasi nya tidak sesuai.

07/21/2025 10:55 AM - Muhammad Bintar

Status: Closed Start date: 07/21/2025
Priority: High Due date: 07/23/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

dear tim developer mohon supportnya untuk perbaikan informasi pada original quota dan remaining dimana pada pemilihan absence
type Pasangan, Orang Tua/Mertua, Anak/Menantu Meninggal Dunia kode absence type 09 informasi nya tidak sesuai.
Request Leave Form

Absence Type
Pasangan, Orang Tua/Mertua, Anak/Me

Original Quota 1
Remaining 1

From
21/07/2025

To
23/07/2025

Duration 3

RemainQuota 0

Description

Attach File
= My Master Financial Human Logistic & Business Menu System
Workplace Data Accounting Resource Service Intelligence Development Administration
Start Date: 2/07/2025 Motes
End Date: 23,/07/2025
Absence Address: [ ]
Absence Phone: [ ]
Total Absence Taken:
Curent Quota
Original Quota: z
Quota Taken: 3
Remaining Quata: 3
Total Remaining Quota:
Next Quota
tapi kalau memilih cuti tahunan , informasi nya sesuai.
seperti nya untuk absence type tipe cuti tahunan saja yang sesuai, yang lain tidak.
[IS nya ada di pc server cloud 89
activation code nya PLI61115
aplikasi http:/remote.minovais.com:61115/
username pakai bintar

database di remote.minovais.com, 1452
Pertalife Prod

History

#1 - 07/21/2025 11:07 AM - Kezia Pawitra Yulianti
- Due date set to 07/23/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 07/22/2025 11:13 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear mabin , udah bisa di test ya

package :
sp : GetDataGetAbsenType

makasih
http://remote.minovais.com:61115/

#3 - 07/22/2025 11:52 AM - M Azid Wahyudi
note : jika tidak muncul itu berarti belom di setting quotaleavenya di table PHRTMABSTYP

makasih

#4 - 07/22/2025 12:03 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

sudah deploy ke clinet

Files

clipboard-202507211050-7i4yp.jpg 58.9 KB 07/21/2025 Muhammad Bintar
clipboard-202507211052-go0v9.png 25.5 KB 07/21/2025 Muhammad Bintar
clipboard-202507211054-pmcxx.png 68.8 KB 07/21/2025 Muhammad Bintar
